{% extends 'base.html' %}
{% load static %}
    
    {% block meta %}
        <title>Fiqar Aditya</title>
    {% endblock meta %}
    

    
    {% block content %}
        
        <div class="head card bg-dark text-white">
            <img src="{% static 'img/head.png' %}" class="card-img" alt="header">
            <div class="card-img-overlay d-flex">
                <h2 class="card-title text-center align-self-center mx-auto">WELCOME TO MY WEB</h2>
            </div>
        </div>

        <section id="profile">
            <nav class="subtitle navbar navbar-custom navbar-dark">
                <div class="container-fluid">
                    <span class="navbar-brand mx-auto mb-0"><h3>PROFILE</h3></span>
                </div>
            </nav>

            <div class="container my-5">
                <div class="box1 card w-75 mx-auto mb-3">
                    <div class="row no-gutters">
                        <div class="col-md-4">
                            <img src="{% static 'img/Dzul Fiqar Aditya W.jpg' %}" class="img-fluid rounded mx-5" alt="profpict">
                        </div>
                        <div class="col-md8">
                            <div class="card-body ml-3">
                                <h5 class="card-title">NAME</h5>
                                <p class="card-text h5 mb-4 ml-2">Dzul Fiqar Aditya Widhiartanto</p>
                                <h5 class="card-title">NPM</h5>
                                <p class="card-text h5 mb-3 ml-2">1906298853</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container text-center">
                <img src="{% static 'img/separator1.png' %}" class="img-fluid" alt="separator">
            </div>

            
            <div class="container my-5">
                <div class="box2 card-deck mx-auto">
                    <div class="card align-self-center ">
                        <div class="card-header h5">EDUCATION</div>
                        <div class="card-body">
                            <h5 class="card-text">University of Indonesia<br>Faculty of Computer Science<br>Information System<br>2019</h5>
                        </div>
                    </div>
                    <div class="card align-self-center">
                        <div class="card-header h5">EDUCATION BACKGROUND</div>
                        <div class="card-body">
                            <ul>
                                <li class="card-text h5">SMA N 5 Semarang </li>
                                <li class="card-text h5">SMP N 2 Semarang </li>
                                <li class="card-text h5">SD Al-Azhar 25 Semarang </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container my-5 text-center">
                <img src="{% static 'img/separator1.png' %}" class="img-fluid" alt="separator">
            </div>

            <div class="container mb-5">
                <div class="directex card border-0 bg-transparent text-center">
                    <div class="card-body">
                        <h4 class="card-title fluid">WANT TO KNOW MY SKILLS AND EXPERIENCES</h4>
                        <a href="/experiences/" class="btn w-75 mx-auto mt-5 text-white btn-block"><h5>CLICK IT</h5></a>
                    </div>
                    </div>
            </div>

            <div class="container py-5 text-center">
                <img src="{% static 'img/separator1.png' %}" class="img-fluid" alt="separator">
            </div>
        </section>
        {% endblock content %}
